Bug 176159 - [MAINTAINER UPDATE] net/yate upgrade to version 4.3
[MAINTAINER UPDATE] net/yate upgrade to version 4.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: scheidell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-15 08:10 UTC by komarov
Modified: 2013-02-27 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (29.73 KB, patch)
2013-02-15 08:10 UTC, komarov
no flags Details | Diff
yate.patch (29.62 KB, patch)
2013-02-26 11:03 UTC, komarov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description komarov 2013-02-15 08:10:00 UTC
Upgrade to version 4.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-02-15 08:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

scheidell@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 komarov 2013-02-26 11:03:34 UTC
new patch with small fixes
Comment 3 dfilter freebsd_committer 2013-02-27 14:53:40 UTC
Author: scheidell
Date: Wed Feb 27 14:53:22 2013
New Revision: 313059
URL: http://svnweb.freebsd.org/changeset/ports/313059

Log:
  - Update to 4.3.0
  - Update Makefile header to new format
  
  PR:		ports/176159

Modified:
  head/net/yate/Makefile   (contents, props changed)
  head/net/yate/distinfo   (contents, props changed)
  head/net/yate/files/extra-patch-noportdocs   (contents, props changed)
  head/net/yate/files/patch-Makefile.in   (contents, props changed)
  head/net/yate/files/patch-conf.d__Makefile.in   (contents, props changed)
  head/net/yate/files/patch-configure.in   (contents, props changed)
  head/net/yate/files/patch-modules__Makefile.in   (contents, props changed)
  head/net/yate/files/patch-modules__h323chan.cpp   (contents, props changed)
  head/net/yate/pkg-plist   (contents, props changed)

Modified: head/net/yate/Makefile
==============================================================================
--- head/net/yate/Makefile	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/Makefile	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,14 +1,11 @@
-# New ports collection makefile for:	yate
-# Date created:				2011-04-05
-# Whom:					Valery Komarov <komarov@valerka.net>
-#
+# Created by: Valery Komarov <komarov@valerka.net>
 # $FreeBSD$
 
 PORTNAME=	yate
-PORTVERSION=	4.0.0.p1
+PORTVERSION=	4.3.0.p1
 CATEGORIES=	net
 MASTER_SITES=	http://yate.null.ro/tarballs/yate4/
-DISTNAME=	yate-4.0.0-1
+DISTNAME=	yate-4.3.0-1
 
 MAINTAINER=	komarov@valerka.net
 COMMENT=	Yet Another Telephony Engine
@@ -40,16 +37,30 @@ MAKE_ENV=	PTHREAD_CFLAGS="${PTHREAD_CFLA
 
 MAN8=		yate-config.8 yate.8
 
-OPTIONS=	MYSQL "MySQL Database support" off \
-		PGSQL "PostgreSQL Database support" off \
-		SCTP "Stream Control Transmission Protocol" on \
-		AMR_NB "AMR Narrow Band encoder (opencore)" off \
-		ILBC "Enable iLBC codec" off \
-		SPANDSP "Enable Spandsp faxing support" off \
-		DAHDI "Dahdi driver" off \
-		H323 "H323 software channel/protocol support" off \
-		SSL "Enable SSL support" off \
-		ALSA "Enable ALSA channel support" off
+OPTIONS_DEFINE=	\
+	MYSQL \
+	PGSQL \
+	SCTP \
+	AMR_NB \
+	ILBC \
+	SPANDSP \
+	DAHDI \
+	H323 \
+	SSL \
+	ALSA
+
+MYSQL_DESC=	MySQL Database support
+PGSQL_DESC=	PostgreSQL Database support
+SCTP_DESC=	Stream Control Transmission Protocol
+AMR_NB_DESC=	AMR Narrow Band encoder (opencore)
+ILBC_DESC=	Enable iLBC codec
+SPANDSP_DESC=	Enable Spandsp faxing support
+DAHDI_DESC=	Dahdi driver
+H323_DESC=	H323 software channel/protocol support
+SSL_DESC=	Enable SSL support
+ALSA_DESC=	Enable ALSA channel support
+
+OPTIONS_DEFAULT=	SCTP
 
 SUB_FILES=	pkg-message
 USE_RC_SUBR=	yate
@@ -59,7 +70,7 @@ GROUPS=	yate
 
 .include <bsd.port.pre.mk>
 
-.if !defined(WITHOUT_MYSQL)
+.if ${PORT_OPTIONS:MMYSQL}
 CONFIGURE_ARGS+=	--with-mysql
 MAKE_ENV+=	WITH_MYSQL=1
 PLIST_SUB+=	WITH_MYSQL=""
@@ -69,7 +80,7 @@ CONFIGURE_ARGS+=	--without-mysql
 PLIST_SUB+=	WITH_MYSQL="@comment "
 .endif
 
-.if !defined(WITHOUT_PGSQL)
+.if ${PORT_OPTIONS:MPGSQL}
 CONFIGURE_ARGS+=	--with-libpq=${LOCALBASE}
 MAKE_ENV+=	WITH_PGSQL=1
 PLIST_SUB+=	WITH_PGSQL=""
@@ -79,7 +90,7 @@ CONFIGURE_ARGS+=	--without-libpq
 PLIST_SUB+=	WITH_PGSQL="@comment "
 .endif
 
-.if !defined(WITHOUT_SCTP)
+.if ${PORT_OPTIONS:MSCTP}
 CONFIGURE_ARGS+=	--enable-sctp
 MAKE_ENV+=	WITH_SCTP=1
 PLIST_SUB+=	WITH_SCTP=""
@@ -87,7 +98,7 @@ PLIST_SUB+=	WITH_SCTP=""
 PLIST_SUB+=	WITH_SCTP="@comment "
 .endif
 
-.if !defined(WITHOUT_AMR_NB)
+.if ${PORT_OPTIONS:MAMR_NB}
 LIB_DEPENDS+=	opencore-amrnb.0:${PORTSDIR}/audio/opencore-amr
 CONFIGURE_ARGS+=	--with-amrnb=${LOCALBASE}
 PLIST_SUB+=	WITH_AMR_NB=""
@@ -96,7 +107,7 @@ CONFIGURE_ARGS+=	--without-amrnb
 PLIST_SUB+=	WITH_AMR_NB="@comment "
 .endif
 
-.if !defined(WITHOUT_ILBC)
+.if ${PORT_OPTIONS:MILBC}
 LIB_DEPENDS+=	ilbc.0:${PORTSDIR}/net/ilbc
 CONFIGURE_ARGS+=	--enable-ilbc
 PLIST_SUB+=	WITH_ILBC=""
@@ -105,7 +116,7 @@ CONFIGURE_ARGS+=	--disable-ilbc
 PLIST_SUB+=	WITH_ILBC="@comment "
 .endif
 
-.if !defined(WITHOUT_SPANDSP)
+.if ${PORT_OPTIONS:MSPANDSP}
 CONFIGURE_ARGS+=	--with-spandsp=${LOCALBASE}/include
 LIB_DEPENDS+=	spandsp.2:${PORTSDIR}/comms/spandsp-devel
 MAKE_ENV+=	WITH_SPANDSP=1
@@ -115,7 +126,7 @@ CONFIGURE_ARGS+=	--without-spandsp
 PLIST_SUB+=	WITH_SPANDSP="@comment "
 .endif
 
-.if !defined(WITHOUT_DAHDI)
+.if ${PORT_OPTIONS:MDAHDI}
 CONFIGURE_ARGS+=	--enable-dahdi --enable-wpcard --enable-tdmcard
 BUILD_DEPENDS+=	${LOCALBASE}/include/dahdi/user.h:${PORTSDIR}/misc/dahdi
 MAKE_ENV+=	WITH_DAHDI=1
@@ -125,7 +136,7 @@ CONFIGURE_ARGS+=	--disable-dahdi
 PLIST_SUB+=	WITH_DAHDI="@comment "
 .endif
 
-.if !defined(WITHOUT_H323)
+.if ${PORT_OPTIONS:MH323}
 CONFIGURE_ARGS+=	--with-pwlib=${LOCALBASE} \
 			--with-openh323=${LOCALBASE}
 LIB_DEPENDS+=	pt_r.1:${PORTSDIR}/devel/pwlib \
@@ -137,7 +148,7 @@ CONFIGURE_ARGS+=	--without-openh323
 PLIST_SUB+=	WITH_H323="@comment "
 .endif
 
-.if !defined(WITHOUT_SSL)
+.if ${PORT_OPTIONS:MSSL}
 .include "${PORTSDIR}/Mk/bsd.openssl.mk"
 CONFIGURE_ARGS+=	--with-openssl=${OPENSSLBASE}
 MAKE_ENV+=	WITH_SSL=1
@@ -147,7 +158,7 @@ CONFIGURE_ARGS+=	--without-openssl
 PLIST_SUB+=	WITH_SSL="@comment "
 .endif
 
-.if defined(WITH_ALSA)
+.if ${PORT_OPTIONS:MALSA}
 LIB_DEPENDS+=	asound.2:${PORTSDIR}/audio/alsa-lib
 MAKE_ENV+=	WITH_ALSA=1
 PLIST_SUB+=	WITH_ALSA=""
@@ -156,7 +167,7 @@ EXTRA_PATCHES+=	${FILESDIR}/extra-patch-
 PLIST_SUB+=	WITH_ALSA="@comment "
 .endif
 
-.if defined(NOPORTDOCS)
+.if ${PORT_OPTIONS:MDOCS}
 EXTRA_PATCHES+=	${FILESDIR}/extra-patch-noportdocs
 .endif
 

Modified: head/net/yate/distinfo
==============================================================================
--- head/net/yate/distinfo	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/distinfo	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,2 +1,2 @@
-SHA256 (yate-4.0.0-1.tar.gz) = ec0bc785c154a11e548cd0597179b71f0f0b8e44cbfc5c767e6b0f09b733c97a
-SIZE (yate-4.0.0-1.tar.gz) = 3908788
+SHA256 (yate-4.3.0-1.tar.gz) = 74d946f92c016cbb38e0e043a4084600be158ca73f59d31d48dfe04b22df89f0
+SIZE (yate-4.3.0-1.tar.gz) = 3826549

Modified: head/net/yate/files/extra-patch-noportdocs
==============================================================================
--- head/net/yate/files/extra-patch-noportdocs	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/extra-patch-noportdocs	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,6 +1,6 @@
---- Makefile.in.orig	2011-05-22 13:58:34.738173251 +0200
-+++ Makefile.in	2011-05-22 13:59:26.136171443 +0200
-@@ -228,17 +228,9 @@
+--- ./Makefile.in.orig	2012-05-09 16:33:15.000000000 +0400
++++ ./Makefile.in	2013-02-14 21:01:08.000000000 +0400
+@@ -224,17 +224,9 @@
  	done
  	@for i in $(GENS) ; do \
  	    install -m 0644 $$i "$(DESTDIR)$(incdir)/" ; \
@@ -10,11 +10,12 @@
 -	    install -m 0644 @srcdir@/$$i "$(DESTDIR)$(docdir)/" ; \
  	done ;
  
- install-api: $(APIDOCS)
+-install-api: $(APIDOCS)
 -	@mkdir -p "$(DESTDIR)$(docdir)/api/" && \
 -	install -m 0644 @srcdir@/docs/*.html "$(DESTDIR)$(docdir)/" && \
--	test -z "$(APIDOCS)" || \
+-	test -f "$(APIINDEX)" && \
 -	install -m 0644 @srcdir@/docs/api/*.* "$(DESTDIR)$(docdir)/api/"
++install-api:
  
  uninstall uninstall-root:
  	@-for i in $(SLIBS) ; do \

Modified: head/net/yate/files/patch-Makefile.in
==============================================================================
--- head/net/yate/files/patch-Makefile.in	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/patch-Makefile.in	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,5 +1,5 @@
---- ./Makefile.in.orig	2012-02-10 19:22:46.000000000 +0400
-+++ ./Makefile.in	2012-02-29 19:31:18.000000000 +0400
+--- ./Makefile.in.orig	2012-05-09 16:33:15.000000000 +0400
++++ ./Makefile.in	2013-02-14 19:58:02.000000000 +0400
 @@ -20,7 +20,7 @@
  MKDEPS := ./config.status
  PROGS:= yate
@@ -18,7 +18,7 @@
  vardir = @localstatedir@/lib/yate
  moddir = @libdir@/yate
  shrdir = $(datadir)/yate
-@@ -222,7 +222,7 @@
+@@ -217,7 +217,7 @@
  	    install -m 0644 @srcdir@/docs/man/$$i "$(DESTDIR)$(mandir)/man8/" ; \
  	done
  	@mkdir -p "$(DESTDIR)$(libdir)/pkgconfig/" && \
@@ -27,7 +27,7 @@
  	@mkdir -p "$(DESTDIR)$(incdir)/" && \
  	for i in $(INCS) ; do \
  	    install -m 0644 @srcdir@/$$i "$(DESTDIR)$(incdir)/" ; \
-@@ -250,7 +250,7 @@
+@@ -245,7 +245,7 @@
  	@-for i in $(PROGS) yate-config ; do \
  	    rm "$(DESTDIR)$(bindir)/$$i" ; \
  	done
@@ -36,7 +36,7 @@
  	    rmdir $(DESTDIR)$(libdir)/pkgconfig
  	@-for i in $(INCS) $(GENS) ; do \
  	    rm "$(DESTDIR)$(incdir)/$$i" ; \
-@@ -325,6 +325,7 @@
+@@ -320,6 +320,7 @@
  
  libyate.so: $(YLIB)
  	ln -sf $^ $@

Modified: head/net/yate/files/patch-conf.d__Makefile.in
==============================================================================
--- head/net/yate/files/patch-conf.d__Makefile.in	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/patch-conf.d__Makefile.in	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,5 +1,5 @@
 --- ./conf.d/Makefile.in.orig	2009-09-19 17:55:58.000000000 +0400
-+++ ./conf.d/Makefile.in	2012-02-29 19:31:18.000000000 +0400
++++ ./conf.d/Makefile.in	2013-02-14 19:58:02.000000000 +0400
 @@ -20,14 +20,14 @@
  	lst="`ls -1 @srcdir@/*.conf @srcdir@/*.sample @srcdir@/*.default 2>/dev/null | sed 's/\.sample//g; s/\.default//g; s/[^ ]*\*\.[^ ]*//g' | sort | uniq`" ; \
  	for s in $$lst; do \

Modified: head/net/yate/files/patch-configure.in
==============================================================================
--- head/net/yate/files/patch-configure.in	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/patch-configure.in	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,6 +1,6 @@
---- ./configure.in.orig	2012-02-17 20:32:21.000000000 +0400
-+++ ./configure.in	2012-02-29 19:31:18.000000000 +0400
-@@ -561,7 +561,7 @@
+--- ./configure.in.orig	2012-12-21 18:26:49.000000000 +0400
++++ ./configure.in	2013-02-14 19:58:02.000000000 +0400
+@@ -643,7 +643,7 @@
  AC_SUBST(MYSQL_VER)
  
  HAVE_ZAP=no
@@ -9,7 +9,7 @@
  AC_ARG_ENABLE(dahdi,AC_HELP_STRING([--enable-dahdi],[Enable Dahdi driver (default: yes)]),want_dahdi=$enableval,want_dahdi=yes)
  if [[ "x$want_dahdi" = "xyes" ]]; then
  AC_MSG_CHECKING([for Dahdi generic headers])
-@@ -580,7 +580,7 @@
+@@ -662,7 +662,7 @@
  #include <sys/ioctl.h>
  ],[ioctl(0,ZT_GETVERSION,(void*)0)],
  HAVE_ZAP="yes"
@@ -18,7 +18,7 @@
  )
  AC_MSG_RESULT([$HAVE_ZAP])
  if [[ "x$HAVE_ZAP" = "xno" ]]; then
-@@ -590,7 +590,7 @@
+@@ -672,7 +672,7 @@
  #include <sys/ioctl.h>
  ],[ioctl(0,ZT_GETVERSION,(void*)0)],
  HAVE_ZAP="yes"
@@ -27,7 +27,7 @@
  )
  AC_MSG_RESULT([$HAVE_ZAP])
  fi
-@@ -818,7 +818,7 @@
+@@ -973,7 +973,7 @@
  )
  CFLAGS="$SAVE_CFLAGS"
  if [[ "x$HAVE_SPEEX" = "xyes" ]]; then
@@ -36,7 +36,7 @@
  fi
  fi
  AC_MSG_RESULT([$HAVE_SPEEX])
-@@ -999,7 +999,7 @@
+@@ -1155,7 +1155,7 @@
  PWLIB_INC="-I$ac_cv_use_pwlib/include" # Base dir, ok for ptlib
  if [[ "$vpw" '<' "02.00.00" ]]; then
      # Pwlib-1.xm no ptlib (2.x) install into ptlib
@@ -45,7 +45,7 @@
      if [[ "$vpw" '<' "01.06.00" ]]; then
          # Very old pwlib needs more includes.
          PWLIB_INC="$PWLIB_INC/unix/ptlib $PWLIB_INC/unix $PWLIB_INC"
-@@ -1132,7 +1132,7 @@
+@@ -1288,7 +1288,7 @@
      AC_MSG_CHECKING([for OpenSSL in $ac_cv_use_openssl])
      verssl=no
      if [[ -f "$ac_cv_use_openssl/include/openssl/opensslconf.h" ]]; then

Modified: head/net/yate/files/patch-modules__Makefile.in
==============================================================================
--- head/net/yate/files/patch-modules__Makefile.in	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/patch-modules__Makefile.in	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,5 +1,5 @@
---- ./modules/Makefile.in.orig	2012-02-17 20:19:40.000000000 +0400
-+++ ./modules/Makefile.in	2012-02-29 19:51:09.000000000 +0400
+--- ./modules/Makefile.in.orig	2012-12-21 18:26:49.000000000 +0400
++++ ./modules/Makefile.in	2013-02-14 20:01:20.000000000 +0400
 @@ -32,7 +32,7 @@
  ZLIB_LIB := @ZLIB_LIB@
  SED := sed
@@ -9,7 +9,7 @@
  CFLAGS := @CFLAGS@ @MODULE_CFLAGS@ @INLINE_FLAGS@
  CPPFLAGS := @CFLAGS@ @MODULE_CPPFLAGS@ @INLINE_FLAGS@
  LDFLAGS:= @LDFLAGS@
-@@ -81,7 +81,7 @@
+@@ -83,7 +83,7 @@
  	callgen.yate analyzer.yate rmanager.yate msgsniff.yate
  
  LIBS :=
@@ -18,12 +18,12 @@
  
  ifneq ($(HAVE_PGSQL),no)
  PROGS := $(PROGS) server/pgsqldb.yate
-@@ -330,7 +330,7 @@
+@@ -342,7 +342,7 @@
  server/mgcpgw.yate: LOCALLIBS = -lyatemgcp -L../libs/ysdp -lyatesdp
  
- server/lksctp.yate: LOCALFLAGS = @SCTP_FLAGS@
--server/lksctp.yate: LOCALLIBS = -lsctp
-+server/lksctp.yate: LOCALLIBS = 
+ server/lksctp.yate: EXTERNFLAGS = @SCTP_FLAGS@
+-server/lksctp.yate: EXTERNLIBS = -lsctp
++server/lksctp.yate: EXTERNLIBS =
  
  ilbccodec.yate: ../libs/ilbc/libilbc.a
  ilbccodec.yate: LOCALFLAGS = @ILBC_INC@

Modified: head/net/yate/files/patch-modules__h323chan.cpp
==============================================================================
--- head/net/yate/files/patch-modules__h323chan.cpp	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/files/patch-modules__h323chan.cpp	Wed Feb 27 14:53:22 2013	(r313059)
@@ -1,6 +1,6 @@
---- ./modules/h323chan.cpp.orig	2011-11-03 21:57:19.000000000 +0400
-+++ ./modules/h323chan.cpp	2012-02-29 19:31:18.000000000 +0400
-@@ -725,7 +725,7 @@
+--- ./modules/h323chan.cpp.orig	2012-10-24 15:19:15.000000000 +0400
++++ ./modules/h323chan.cpp	2013-02-14 19:58:02.000000000 +0400
+@@ -897,7 +897,7 @@
  static void ListRegisteredCaps(int level)
  {
      PFactory<H323Capability>::KeyList_T list = PFactory<H323Capability>::GetKeyList();

Modified: head/net/yate/pkg-plist
==============================================================================
--- head/net/yate/pkg-plist	Wed Feb 27 14:37:43 2013	(r313058)
+++ head/net/yate/pkg-plist	Wed Feb 27 14:53:22 2013	(r313059)
@@ -3,6 +3,9 @@ bin/yate-config
 @unexec if cmp -s %D/%%ETCDIR%%/accfile.conf.sample %D/%%ETCDIR%%/accfile.conf; then rm -f %D/%%ETCDIR%%/accfile.conf; fi
 %%ETCDIR%%/accfile.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/accfile.conf ] ; then cp -p %D/%F %B/accfile.conf; fi
+@unexec if cmp -s %D/%%ETCDIR%%/amrnbcodec.conf.sample %D/%%ETCDIR%%/amrnbcodec.conf; then rm -f %D/%%ETCDIR%%/amrnbcodec.conf; fi
+%%ETCDIR%%/amrnbcodec.conf.sample
+@exec if [ ! -f %D/%%ETCDIR%%/amrnbcodec.conf ] ; then cp -p %D/%F %B/amrnbcodec.conf; fi
 @unexec if cmp -s %D/%%ETCDIR%%/analog.conf.sample %D/%%ETCDIR%%/analog.conf; then rm -f %D/%%ETCDIR%%/analog.conf; fi
 %%ETCDIR%%/analog.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/analog.conf ] ; then cp -p %D/%F %B/analog.conf; fi
@@ -45,12 +48,18 @@ bin/yate-config
 @unexec if cmp -s %D/%%ETCDIR%%/enumroute.conf.sample %D/%%ETCDIR%%/enumroute.conf; then rm -f %D/%%ETCDIR%%/enumroute.conf; fi
 %%ETCDIR%%/enumroute.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/enumroute.conf ] ; then cp -p %D/%F %B/enumroute.conf; fi
+@unexec if cmp -s %D/%%ETCDIR%%/eventlogs.conf.sample %D/%%ETCDIR%%/eventlogs.conf; then rm -f %D/%%ETCDIR%%/eventlogs.conf; fi
+%%ETCDIR%%/eventlogs.conf.sample
+@exec if [ ! -f %D/%%ETCDIR%%/eventlogs.conf ] ; then cp -p %D/%F %B/eventlogs.conf; fi
 @unexec if cmp -s %D/%%ETCDIR%%/extmodule.conf.sample %D/%%ETCDIR%%/extmodule.conf; then rm -f %D/%%ETCDIR%%/extmodule.conf; fi
 %%ETCDIR%%/extmodule.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/extmodule.conf ] ; then cp -p %D/%F %B/extmodule.conf; fi
 @unexec if cmp -s %D/%%ETCDIR%%/filetransfer.conf.sample %D/%%ETCDIR%%/filetransfer.conf; then rm -f %D/%%ETCDIR%%/filetransfer.conf; fi
 %%ETCDIR%%/filetransfer.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/filetransfer.conf ] ; then cp -p %D/%F %B/filetransfer.conf; fi
+@unexec if cmp -s %D/%%ETCDIR%%/gvoice.conf.sample %D/%%ETCDIR%%/gvoice.conf; then rm -f %D/%%ETCDIR%%/gvoice.conf; fi
+%%ETCDIR%%/gvoice.conf.sample
+@exec if [ ! -f %D/%%ETCDIR%%/gvoice.conf ] ; then cp -p %D/%F %B/gvoice.conf; fi
 @unexec if cmp -s %D/%%ETCDIR%%/h323chan.conf.sample %D/%%ETCDIR%%/h323chan.conf; then rm -f %D/%%ETCDIR%%/h323chan.conf; fi
 %%ETCDIR%%/h323chan.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/h323chan.conf ] ; then cp -p %D/%F %B/h323chan.conf; fi
@@ -75,6 +84,9 @@ bin/yate-config
 @unexec if cmp -s %D/%%ETCDIR%%/lateroute.conf.sample %D/%%ETCDIR%%/lateroute.conf; then rm -f %D/%%ETCDIR%%/lateroute.conf; fi
 %%ETCDIR%%/lateroute.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/lateroute.conf ] ; then cp -p %D/%F %B/lateroute.conf; fi
+@unexec if cmp -s %D/%%ETCDIR%%/lksctp.conf.sample %D/%%ETCDIR%%/lksctp.conf; then rm -f %D/%%ETCDIR%%/lksctp.conf; fi
+%%ETCDIR%%/lksctp.conf.sample
+@exec if [ ! -f %D/%%ETCDIR%%/lksctp.conf ] ; then cp -p %D/%F %B/lksctp.conf; fi
 @unexec if cmp -s %D/%%ETCDIR%%/mgcpca.conf.sample %D/%%ETCDIR%%/mgcpca.conf; then rm -f %D/%%ETCDIR%%/mgcpca.conf; fi
 %%ETCDIR%%/mgcpca.conf.sample
 @exec if [ ! -f %D/%%ETCDIR%%/mgcpca.conf ] ; then cp -p %D/%F %B/mgcpca.conf; fi
@@ -200,15 +212,15 @@ include/yate/yatephone.h
 include/yate/yateversn.h
 lib/libyate.so
 lib/libyate.so.4
-lib/libyate.so.4.0.0
+lib/libyate.so.4.3.0
 lib/libyatejabber.so
-lib/libyatejabber.so.4.0.0
+lib/libyatejabber.so.4.3.0
 lib/libyatemgcp.so
-lib/libyatemgcp.so.4.0.0
+lib/libyatemgcp.so.4.3.0
 lib/libyatescript.so
-lib/libyatescript.so.4.0.0
+lib/libyatescript.so.4.3.0
 lib/libyatesig.so
-lib/libyatesig.so.4.0.0
+lib/libyatesig.so.4.3.0
 lib/yate/analyzer.yate
 lib/yate/callfork.yate
 lib/yate/callgen.yate
@@ -224,8 +236,11 @@ lib/yate/extmodule.yate
 %%WITH_SPANDSP%%lib/yate/faxchan.yate
 lib/yate/filetransfer.yate
 lib/yate/gsmcodec.yate
+lib/yate/gvoice.yate
 %%WITH_H323%%lib/yate/h323chan.yate
 %%WITH_ILBC%%lib/yate/ilbccodec.yate
+lib/yate/ilbcwebrtc.yate
+lib/yate/isaccodec.yate
 lib/yate/jabber/jabberserver.yate
 lib/yate/jabber/jbfeatures.yate
 lib/yate/javascript.yate
@@ -247,6 +262,7 @@ lib/yate/server/clustering.yate
 lib/yate/server/cpuload.yate
 lib/yate/server/dbpbx.yate
 lib/yate/server/dbwave.yate
+lib/yate/server/eventlogs.yate
 lib/yate/server/heartbeat.yate
 lib/yate/server/lateroute.yate
 %%WITH_SCTP%%lib/yate/server/lksctp.yate
@@ -290,6 +306,222 @@ libdata/pkgconfig/yate.pc
 %%PORTDOCS%%%%DOCSDIR%%/COPYING
 %%PORTDOCS%%%%DOCSDIR%%/ChangeLog
 %%PORTDOCS%%%%DOCSDIR%%/README
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Array.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Base64.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__CallEndpoint.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__CapturedEvent.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Channel.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Cipher.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Client.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientAccount.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientAccountList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientChannel.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientContact.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientDriver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientLogic.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientResource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ClientSound.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Compressor.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Configuration.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataBlock.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataConsumer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataEndpoint.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataFormat.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataNode.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataSource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DataTranslator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DebugEnabler.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Debugger.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DefaultLogic.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DnsRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Driver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__DurationUpdate.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Engine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__EngineCheck.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__File.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__FormatInfo.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__FormatRepository.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__GenObject.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__GenPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__HashList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ImageInfo.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ListIterator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Lock.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Lock2.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Lockable.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MD5.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MemoryStream.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Message.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessageDispatcher.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessageHandler.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessageNotifier.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessagePostHook.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessageReceiver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MessageRelay.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeAuthLine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeBinaryBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeHeaderLine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeLinesBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeMultipartBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeSdpBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MimeStringBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Module.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MucRoom.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MucRoomMember.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Mutex.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__MutexPool.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__NamedIterator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__NamedList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__NamedPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__NamedString.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__NaptrRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ObjList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ObjVector.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Plugin.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Random.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__RefObject.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__RefPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__RefPointerBase.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Regexp.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Resolver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Router.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Runnable.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SHA1.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SctpSocket.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Semaphore.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SharedVars.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Socket.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SocketAddr.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SocketFilter.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SrvRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Stream.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__String.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__SysUsage.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Thread.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__ThreadedSource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Time.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__TokenDict.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__TranslatorCaps.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__TranslatorFactory.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__UIFactory.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__UIWidget.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__URI.html
+%%PORTDOCS%%%%DOCSDIR%%/api/TelEngine__Window.html
+%%PORTDOCS%%%%DOCSDIR%%/api/all-globals.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Array.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Base64.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__CallEndpoint.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__CapturedEvent.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Channel.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Cipher.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Client.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientAccount.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientAccountList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientChannel.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientContact.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientDriver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientLogic.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientResource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ClientSound.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Compressor.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Configuration.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataBlock.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataConsumer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataEndpoint.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataFormat.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataNode.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataSource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DataTranslator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DebugEnabler.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Debugger.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DefaultLogic.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DnsRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Driver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__DurationUpdate.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Engine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__EngineCheck.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__File.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__FormatInfo.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__FormatRepository.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__GenObject.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__GenPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__HashList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ImageInfo.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ListIterator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Lock.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Lock2.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Lockable.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MD5.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MemoryStream.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Message.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessageDispatcher.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessageHandler.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessageNotifier.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessagePostHook.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessageReceiver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MessageRelay.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeAuthLine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeBinaryBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeHeaderLine.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeLinesBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeMultipartBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeSdpBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MimeStringBody.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Module.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MucRoom.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MucRoomMember.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Mutex.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__MutexPool.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__NamedIterator.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__NamedList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__NamedPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__NamedString.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__NaptrRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ObjList.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ObjVector.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Plugin.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Random.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__RefObject.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__RefPointer.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__RefPointerBase.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Regexp.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Resolver.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Router.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Runnable.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SHA1.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SctpSocket.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Semaphore.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SharedVars.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Socket.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SocketAddr.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SocketFilter.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SrvRecord.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Stream.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__String.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__SysUsage.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Thread.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__ThreadedSource.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Time.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__TokenDict.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__TranslatorCaps.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__TranslatorFactory.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__UIFactory.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__UIWidget.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__URI.html
+%%PORTDOCS%%%%DOCSDIR%%/api/full-list-TelEngine__Window.html
+%%PORTDOCS%%%%DOCSDIR%%/api/header-list.html
+%%PORTDOCS%%%%DOCSDIR%%/api/hier.html
+%%PORTDOCS%%%%DOCSDIR%%/api/index-long.html
+%%PORTDOCS%%%%DOCSDIR%%/api/index.html
+%%PORTDOCS%%%%DOCSDIR%%/api/yatecbase_h.html
+%%PORTDOCS%%%%DOCSDIR%%/api/yateclass_h.html
+%%PORTDOCS%%%%DOCSDIR%%/api/yatemime_h.html
+%%PORTDOCS%%%%DOCSDIR%%/api/yatengine_h.html
+%%PORTDOCS%%%%DOCSDIR%%/api/yatephone_h.html
 %%PORTDOCS%%%%DOCSDIR%%/dataflow.html
 %%PORTDOCS%%%%DOCSDIR%%/extmodule.html
 %%PORTDOCS%%%%DOCSDIR%%/index.html
@@ -304,6 +536,7 @@ libdata/pkgconfig/yate.pc
 %%DATADIR%%/help/4.yhlp
 %%DATADIR%%/help/99.yhlp
 %%DATADIR%%/scripts/Yate.pm
+%%DATADIR%%/scripts/banbrutes.php
 %%DATADIR%%/scripts/leavemail.php
 %%DATADIR%%/scripts/libvoicemail.php
 %%DATADIR%%/scripts/libyate.php
@@ -636,6 +869,5 @@ libdata/pkgconfig/yate.pc
 @dirrm lib/pkgconfig
 @dirrm include/yate
 @dirrm %%ETCDIR%%
-%%PORTDOCS%%@exec mkdir -p %D/%%DOCSDIR%%/api
 @exec mkdir -p %D/lib/yate/qt4
 @exec mkdir -p %D/lib/pkgconfig
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 scheidell freebsd_committer 2013-02-27 14:53:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!